date: '2026-08-01T23:25:27'
description: Marine eutrophication impacts on marine ecosystem quality, damage level
file_accounts: exio3112pxp_2004_EQ ME MA_accounts.parquet
file_impact_source: REGION_2004_EQ ME MA.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Marine Eutrophication'', ''Marine'', ''Damage'')]'
name_long: EQ Marine Eutrophication-Marine-Damage
name_short: EQ ME MA
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF*y'']'
year: '2004'
